@media screen and (max-width: 1024px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3325px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3074px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2750px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2349px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 5999px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 6201px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 7944px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3981px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2760px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1799px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1750px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1800px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1750px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1800px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1602px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1744px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1550px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1618px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1351px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1550px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1777px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1784px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1529px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1548px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2877px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2590px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1886px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1782px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1600px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1541px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 6267px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3070px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2820px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2147px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3760px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2481px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4325px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2776px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2578px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1849px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4084px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2720px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4581px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2749px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2553px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1849px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4289px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2768px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4290px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2787px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4286px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2790px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4289px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2787px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4289px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2790px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4287px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2762px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2569px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1819px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2837px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1897px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_64 {display: block;}
.xr_mvp_63 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4581px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_64 {display: none;}
.xr_mvp_63 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2791px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_66 {display: block;}
.xr_mvp_65 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4580px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2792px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_68 {display: block;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3999px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2494px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_70 {display: block;}
.xr_mvp_69 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 5158px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_70 {display: none;}
.xr_mvp_69 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3355px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4867px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3388px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_74 {display: block;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 5158px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3387px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_76 {display: block;}
.xr_mvp_75 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4867px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_76 {display: none;}
.xr_mvp_75 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3388px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_78 {display: block;}
.xr_mvp_77 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3416px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2498px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_80 {display: block;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2551px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1892px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_82 {display: block;}
.xr_mvp_81 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2547px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_82 {display: none;}
.xr_mvp_81 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1877px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_84 {display: block;}
.xr_mvp_83 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2835px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2168px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_86 {display: block;}
.xr_mvp_85 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4931px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_86 {display: none;}
.xr_mvp_85 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3050px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_88 {display: block;}
.xr_mvp_87 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2851px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_88 {display: none;}
.xr_mvp_87 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2149px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_90 {display: block;}
.xr_mvp_89 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2851px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_90 {display: none;}
.xr_mvp_89 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2149px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_92 {display: block;}
.xr_mvp_91 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2549px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_92 {display: none;}
.xr_mvp_91 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1519px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_94 {display: block;}
.xr_mvp_93 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 6368px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_94 {display: none;}
.xr_mvp_93 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2750px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_96 {display: block;}
.xr_mvp_95 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3421px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_96 {display: none;}
.xr_mvp_95 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1843px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_98 {display: block;}
.xr_mvp_97 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 3127px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_98 {display: none;}
.xr_mvp_97 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1856px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_100 {display: block;}
.xr_mvp_99 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2257px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_100 {display: none;}
.xr_mvp_99 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1547px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_102 {display: block;}
.xr_mvp_101 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2547px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_102 {display: none;}
.xr_mvp_101 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1557px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_104 {display: block;}
.xr_mvp_103 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2259px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_104 {display: none;}
.xr_mvp_103 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1557px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_106 {display: block;}
.xr_mvp_105 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4578px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_106 {display: none;}
.xr_mvp_105 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2235px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_108 {display: block;}
.xr_mvp_107 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1676px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_108 {display: none;}
.xr_mvp_107 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1531px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_110 {display: block;}
.xr_mvp_109 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1350px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_110 {display: none;}
.xr_mvp_109 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1238px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_112 {display: block;}
.xr_mvp_111 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1047px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_112 {display: none;}
.xr_mvp_111 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1236px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_114 {display: block;}
.xr_mvp_113 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 2260px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_114 {display: none;}
.xr_mvp_113 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1560px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_116 {display: block;}
.xr_mvp_115 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1208px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_116 {display: none;}
.xr_mvp_115 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1246px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_118 {display: block;}
.xr_mvp_117 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 4525px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_118 {display: none;}
.xr_mvp_117 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3518px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_120 {display: block;}
.xr_mvp_119 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1003px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_120 {display: none;}
.xr_mvp_119 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1025px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_122 {display: block;}
.xr_mvp_121 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1003px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_122 {display: none;}
.xr_mvp_121 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1049px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_124 {display: block;}
.xr_mvp_123 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1003px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_124 {display: none;}
.xr_mvp_123 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1051px}
}
@media screen and (max-width: 1024px) {
.xr_mvp_126 {display: block;}
.xr_mvp_125 {display: none;}
.xr_pbd {margin-left: -325px;}
#xr_xr {width: 650px; height: 1003px}
}
@media screen and (min-width: 1025px) {
.xr_mvp_126 {display: none;}
.xr_mvp_125 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1048px}
}
